\name{CAVIAR-package}
\alias{CAVIAR-package}
\alias{CAVIAR}
\docType{package}

\title{Cambial activity and wood formation: data processing, visualisation and analysis using R}

\description{
 Process, analyses and plots data from cambial activity and wood formation monitoring studies
}

\details{
 \tabular{ll}{
  Package: \tab CAVIAR \cr
  Type: \tab Package \cr
  Version: \tab 2.10-0 \cr
  Date: \tab 2017-01-16 \cr
  License: \tab GPL (>= 2) \cr
  LazyLoad: \tab yes \cr
  URL: \tab
   \url{https://www6.nancy.inra.fr/foret-bois-lerfob/Le-personnel/Fiches-profils/Scientifiques/RATHGEBER-Cyrille}
 }
 CAVIAR is a package that allow processing, visualisation and analysis of data coming from
 cambial activity and wood formation monitoring studies. \cr
 The developed functions require input data with imposed columns names  but not the order.
 That means that the input table may contain a free number of columns,
 as long as the compulsory columns, identified by their headers, are provided to the function. \cr
}

\author{
 Cyrille Rathgeber - LERFoB, UMR1092 - INRA Nancy (France) \cr
 Email: \email{cyrille.rathgeber@inra.fr}
}

\references{
 Rathgeber C.B.K., Longuetaud F., Mothe F., Cuny H. & Le Moguedec G. 2011.
 Phenology of wood formation: Data processing, analysis and visualisation using R (Package CAVIAR).
 \emph{Dendrochronologia} \bold{29}: 139-149. \cr
}

\seealso{
 \code{
  \link{aggregateRadialFiles},
  \link{computeBootstrapTest},
  \link{computeCriticalDates},
  \link{computeGompertzCellTimings},
  \link{computeRingCellNb},
  \link{expandCellCountTable},
  \link{fitGompertzModels},
  \link{GRA},
  \link{overviewCellCountTable},
  \link{plotCleavelandDotChart},
  \link{plotWoodFormationCalendar},
  \link{plotWoodFormationDynamics},
  \link{plotWoodGrowth},
  \link{readExcelCountTable},
  \link{standardiseCellCounts}
  }
}

\note{
 Development started: 27 November 2008. \cr
 Last modifications: 05 May 2017.
}

\keyword{package}

